#stacks_in_464_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_464_page14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_464_page14 #jwresp_col2_stacks_in_464_page14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_464_page14 #jwresp_col1_stacks_in_464_page14,#stacks_in_464_page14 #jwresp_col2_stacks_in_464_page14{width:100%;float:none;display:block}#stacks_in_464_page14 #jwresp_col1_stacks_in_464_page14{margin-bottom:15px}}

#stacks_in_464_page14 {
	padding: 0px 0px 75px 0px;
}

#stacks_in_469_page14 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_820_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_820_page14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_820_page14 #jwresp_col2_stacks_in_820_page14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_820_page14 #jwresp_col1_stacks_in_820_page14,#stacks_in_820_page14 #jwresp_col2_stacks_in_820_page14{width:100%;float:none;display:block}#stacks_in_820_page14 #jwresp_col1_stacks_in_820_page14{margin-bottom:15px}}

#stacks_in_820_page14 {
	padding: 0px 0px 75px 0px;
}

#stacks_in_826_page14 {
	margin: 50px 0px 0px 0px;
}
